div.newsbody {
    margin-left: 155px;
    margin-right: 145px;
    position: absolute;
    top: 280px;
    width: 672px;
    font-size: 14px;
}

div.newsheader {
		position: absolute;
		left: 100px;
}

div.leftnews {
    text-align: justify;
    position: absolute;
    top: 65px;
    width: 295px;
    height: 400px;
    color: #F5F5F5;
}

div.rightnews {
    text-align: justify;
    position: absolute;
    top: 65px;
    left: 335px;
    width: 295px;
    height: 400px;
    color: #F5F5F5;
}

div.newssubheaders {
    text-align: center;
    color: #F5F5F5;
}

.headline {
    font-weight: bold;
}

a:link {
    color: #FF9507;
    text-decoration: none;
}

a:visited {
    color: #FF9507;;
    text-decoration: none;
}